parameters:
    adec_member_firm.manager.class: App\MemberBundle\Services\ADecMemberFirmManager
    adec_member_firm_transformation.manager.class: App\MemberBundle\Services\ADecMemberFirmTransformationManager
    hr_forum.manager.class: App\MemberBundle\Services\HRForumManager
    member_firm.manager.class: App\MemberBundle\Services\MemberFirmManager
    member_firm_transformation.manager.class: App\MemberBundle\Services\MemberFirmTransformationManager

services:
    adec_member_firm.manager:
        class: "%adec_member_firm.manager.class%"
        arguments: [ "@service_container" ]
        public: true
    adec_member_firm_transformation.manager:
        class: "%adec_member_firm_transformation.manager.class%"
        arguments: [ "@service_container" ]
        public: true
    hr_forum.manager:
        class: "%hr_forum.manager.class%"
        arguments: [ "@service_container" ]
        public: true
    member_firm.manager:
        class: "%member_firm.manager.class%"
        arguments: [ "@service_container" ]
        public: true
    member_firm_transformation.manager:
        class: "%member_firm_transformation.manager.class%"
        arguments: [ "@service_container" ]
        public: true